.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-4362e8b9-ad53-a29c-f9b3-6c8a379ffbfa {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-04887f2f-173f-326e-a0b4-a83e2d348ccd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8981f014-d881-e55e-4a4d-ac621b834997 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-59c14dfa-329e-f802-2ce5-a22d3e545eb2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7572e489-3d24-2a69-e0c1-fadda659f7af {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-efc7cb9c-4b8e-3a92-ecd6-8116cb19b427 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
